#include <iostream>
#include <string>

void boo(int *ptr) {
    *ptr = 7;
}

int main(){
    
    int value = 4;

    std::cout << "value = " << value << '\n';
    boo(&value);
    std::cout << "value = " << value << '\n';
    return 0;
}